En el navegador Mozilla, la vulnerabilidad es peligrosa para los propietarios de criptomonedas.

En el navegador Mozilla, la vulnerabilidad es peligrosa para los propietarios de criptomonedas.

El 18 de junio, la Fundación Mozilla lanzó una nueva versión del navegador Firefox 67.0.3, que solucionó la vulnerabilidad CVE-2019-11707, que permite ejecutar código arbitrario en la computadora del usuario.

Usando un código de programa específico, los atacantes podrían obtener control sobre el sistema, así como acceso a las billeteras de criptomonedas del usuario. El resto de los detalles críticos de la vulnerabilidad solo están disponibles para un grupo limitado de desarrolladores.

Según lo informado por la Agencia de Infraestructura de Seguridad Cibernética de los Estados Unidos (CISA), los ataques que explotaron la vulnerabilidad CVE-2019-11707 ya se han informado. Se recomienda a los usuarios que instalen inmediatamente la actualización publicada.

A principios de este mes, Guardicore Labs, una compañía especializada en ciberseguridad, informó que los piratas informáticos piratearon más de 50,000 servidores en todo el mundo, infectándolos con malware para las criptomonedas ocultas de la minería.

Los comerciantes han encontrado errores en el servicio analítico TradingView

Los comerciantes han encontrado errores en el servicio analítico TradingView

El economista Nouriel Roubini criticó la criptomoneda de Facebook

El economista Nouriel Roubini criticó la criptomoneda de Facebook